{
  "_args": [
    [
      {
        "raw": "@angular/animations@~4.1.0",
        "scope": "@angular",
        "escapedName": "@angular%2fanimations",
        "name": "@angular/animations",
        "rawSpec": "~4.1.0",
        "spec": ">=4.1.0 <4.2.0",
        "type": "range"
      },
      "/home/david/Seafile/Projects/simple-asymmetric-nativescript"
    ]
  ],
  "_from": "@angular/animations@>=4.1.0 <4.2.0",
  "_id": "@angular/animations@4.1.3",
  "_inCache": true,
  "_location": "/@angular/animations",
  "_nodeVersion": "6.9.5",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/animations-4.1.3.tgz_1495061622373_0.012398176360875368"
  },
  "_npmUser": {
    "name": "angular",
    "email": "angular-core+npm@google.com"
  },
  "_npmVersion": "4.5.0",
  "_phantomChildren": {},
  "_requested": {
    "raw": "@angular/animations@~4.1.0",
    "scope": "@angular",
    "escapedName": "@angular%2fanimations",
    "name": "@angular/animations",
    "rawSpec": "~4.1.0",
    "spec": ">=4.1.0 <4.2.0",
    "type": "range"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/@angular/animations/-/animations-4.1.3.tgz",
  "_shasum": "6e89a1e0fbfd6d0e90be4f2ae190aac67f83a411",
  "_shrinkwrap": null,
  "_spec": "@angular/animations@~4.1.0",
  "_where": "/home/david/Seafile/Projects/simple-asymmetric-nativescript",
  "author": {
    "name": "angular"
  },
  "bugs": {
    "url": "https://github.com/angular/angular/issues"
  },
  "dependencies": {},
  "description": "Angular - animations integration with web-animationss",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "shasum": "6e89a1e0fbfd6d0e90be4f2ae190aac67f83a411",
    "tarball": "https://registry.npmjs.org/@angular/animations/-/animations-4.1.3.tgz"
  },
  "es2015": "./@angular/animations.js",
  "homepage": "https://github.com/angular/angular#readme",
  "license": "MIT",
  "main": "./bundles/animations.umd.js",
  "maintainers": [
    {
      "name": "angular",
      "email": "angular-core+npm@google.com"
    }
  ],
  "module": "./@angular/animations.es5.js",
  "name": "@angular/animations",
  "optionalDependencies": {},
  "peerDependencies": {
    "@angular/core": "4.1.3"
  },
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/angular/angular.git"
  },
  "scripts": {},
  "typings": "./animations.d.ts",
  "version": "4.1.3"
}
